/* Fichier CSS - par Virginie Fasano - 2012 */ 
/* www.2vcreation.com */

/****************************************************************************/
/* 						        	 CSS RESET   	     					*/
/****************************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, /*ol, ul, li,*/ fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-weight:normal;
}

body {	/*line-height: 1;*/}
/*ol, ul, li {	list-style: none;}*/
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
	
/****************************************************************************/
/* 						        	 STRUCTURE   	     					*/
/****************************************************************************/	

body{
	background-image:url(/multimedia/images/img_structures/bg.png);
	background-repeat:repeat-x;
	background-position:top center;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#f6f5f4;
	font-size:14px;}


#principal{
	width:1160px;
	/*border-left:1px solid #dadada;
	border-right:1px solid #dadada;*/
	margin-left:auto;
	margin-right:auto;
	position:relative;
	margin-top:105px;
	}

div#col_home, div#col_int {
	border-left:1px solid #dadada;
	border-right:1px solid #dadada;
	padding-top:30px;
	padding-bottom:20px;
}	
	
#colG{
	width:243px;
	float:left;
	margin-right:30px;
	margin-left:25px;}

#colM{
	float:left;
	width:563px;
	}	
	
#colD{
	width:242px;
	float:right;
	margin-right:20px;
	}	
	
/*#principal #contenus{
	position:relative;
	padding-top:90px;
	margin-left:50px;
	width:920px;
	}*/
	
/* ENTETE */

#entete{
	height:333px;
	/*margin-bottom:30px;*/
	position:relative;
	/*left:-1px;*/
	width:1160px;
}

a#logo {
	display:block;
	height:60px;
	width:285px;
	position:absolute;
	top:-80px;
	left:45px;
	background:url(/multimedia/images/img_structures/logo.png) no-repeat 0px 0px;
}

div#gdSaconnex {
	display:block;
	height:49px;
	width:457px;
	position:absolute;
	top:-48px;
	left:630px;
	background:url(/multimedia/images/img_structures/gd-saconnex.png) no-repeat 0px 0px;
}
	
img.entete {
	position:absolute;
	top:0px;
	left:-1px;
	z-index:0;
}	
	
/* MENU */

#nav{
	height:30px;
	background-image:url(/multimedia/images/img_structures/bg_nav.png);
	z-index:10;
	position:absolute;
	left:0px;
	z-index:10;
	width:1160px;
	}
	
/*-----------------------------------------------------------------------*/
/*-----------        Menu déroulant (menu principal)         ------------*/
/*-----------------------------------------------------------------------*/		

/*------------ 1er NIVEAU ----------------*/

#nav.deroulant ul {
	display:block;
	
}
	
#nav.deroulant ul li{
	display:block;
	float:left;
	position:relative;
	z-index:950;
	}
	
#nav.deroulant ul li a, #nav.deroulant ul li a:link, #nav.deroulant ul li a:visited, #nav.deroulant ul li a:active{
    display:block;
    color:#FFF;
	padding-right:16px;
	padding-left:16px;
	text-decoration:none;
	display:block;
	height:30px;
	line-height:30px;
	float:left;
	/*background-image:url(/multimedia/images/img_structures/separ_nav.gif);*/
	background-repeat:no-repeat;
	background-position:right;
	margin-left:-1px;
	text-transform:uppercase;
	font-size:17px;
	font-family: 'Signika Negative', sans-serif;
	font-weight:500;}


#nav.deroulant ul li a:hover, #nav.deroulant ul li:hover a, #nav.deroulant ul li.selected a{
    background:none;
	background-color:#FFF;
	color:#b20105;
	}
	
/*------------  2e NIVEAU ----------------*/

#nav.deroulant ul,
#nav.deroulant ol,
#nav.deroulant li{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-weight:normal;
}

#nav.deroulant ul li ul{
	display: none;}

#nav.deroulant ul li:hover ul{
	display:block;
	z-index:1000;
	position:absolute;
	top:30px;
	left:-1px;
	width:228px;
	border-top:none;
	height:auto;
	background-image:url(/multimedia/images/img_structures/subnav.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
	
#nav.deroulant ul li ul li{
	float:none;
	list-style-image:none;
	list-style-type: none;
	padding-left:10px;
	border-bottom:1px solid #d6d6d6;
	}
	
#nav.deroulant ul li ul li:hover{
	color:#b20105;
	}	
	
#nav.deroulant ul li:hover ul li a, #nav.deroulant ul li:hover ul li a:link, #nav.deroulant ul li:hover ul li a:visited, #nav.deroulant ul li:hover ul li a:active{	
	border:none;
	float:none;
	padding:0px;
	text-transform:none;
	height:34px;
	line-height:34px;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#001c38;
	background-image:url(/multimedia/images/img_structures/puce_nav.gif);
	background-repeat:no-repeat;
	background-position:left center;
	
}
	
#nav.deroulant ul li ul li.last{
	border:none;}	

#nav.deroulant ul li:hover ul li a:hover, #nav.deroulant ul li:hover ul li  a.selected{
	border:none;
	padding:0px;
	
	background:none;
	color:#b20105;
	
}


	
/* TITRES */

#titre{
	margin-left:auto;
	margin-right:auto;
	display:block;
	margin-top:10px;
	margin-bottom:20px;}

h1{
	font-size:25px;
	color:#b31319;
	font-family: 'Signika Negative', sans-serif;
	text-transform:uppercase;
	margin-bottom:10px;
	}
	
h2,
h2 a:link,
h2 a:visited,
h2 a:hover,
h2 a:active {
	color:#b31319;
	font-family: 'Signika Negative', sans-serif;
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:5px;
	text-decoration:none;
	}

div.news_home h3,
div.news_home h3 a:link,
div.news_home h3 a:visited,
div.news_home h3 a:hover,
div.news_home h3 a:active {
	color:#b31319;
	font-family: 'Signika Negative', sans-serif;
	text-transform:uppercase;
	font-size:16px;
	margin-bottom:5px;
	margin-top:5px;
	text-decoration:none;
	}
	
h3,
h3 a:link,
h3 a:visited,
h3 a:hover,
h3 a:active {
	color:#b20105;
	font-size:14px;
	/*line-height:25px;*/
	line-height:1.3em;
	font-weight:500;
	font-family: 'Signika Negative', sans-serif;
	text-decoration:none;
	float:none;
	position:relative;
	}	
	
.nav_index h3 a:link,
.nav_index h3 a:visited,
.nav_index h3 a:hover,
.nav_index h3 a:active {
	color:#b20105;
	font-size:14px;
	line-height:25px;
	font-weight:bold;
	font-family: 'Signika Negative', sans-serif;
	text-decoration:none;
	float:none;
	position:relative;
	padding-left:0px;
	}	
	
/* Divers */	

.left{
	float:left;
	margin-right:12px;
	}

.right{
	float:right;
	margin-left:10px;}
	
b, strong{
	font-weight:bold;}
	
b.enAvant, strong.enAvant{
	color:#aa1111;}		
	
p{		margin-bottom:10px;
		line-height:18px;
		text-align:justify;}

.date{color:#999999;
}


/* FOOTER */

#footer{
	/*margin-top:20px;*/
	background-image:url(/multimedia/images/img_structures/bg_footer.gif);
	height:63px;
	line-height:63px;
	padding-left:20px;
	color:#6c6c6c;
	font-size:10px;
	}
	
#footer .right{
		margin-right:30px;
		margin-top:5px;}

#footer .fb-like {
	position: absolute;
	margin-left: 10px;
	margin-top: 20px;
	display: inline-block;
}

#footer .right img{
	margin-left:20px;}
	
#footer	 > a{
	text-decoration:none;
	color:#6c6c6c;
	text-transform:uppercase;
	margin-right:10px;
	margin-left:10px;
	font-size:12px;
	font-weight:bold;}
	
	
#infos_foot{
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	color:#797979;
	padding-bottom:30px;
	line-height:20px;
	padding-left:30px;
	padding-right:30px;
	}	
	
#infos_foot .right{
	font-size:11px;
	line-height:20px;
	color:#AAA;
	
	}
	
	
/* Divers */
	
.clearfloat { 
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}	



/****************************************************************************/
/* 						        	 SEARCH   	     					*/
/****************************************************************************/	

#form_search{
	margin-bottom:30px;}
	
#form_search #txt{
	background-image:url(/multimedia/images/img_structures/input.gif);
	height:29px;
	width:200px;
	border:none;
	padding:0px;
	line-height:29px;
	float:left;
	color:#333;
	padding-left:5px;
	/*font-weight:bold;*/
	font-size:14px;
	
	}
	

/****************************************************************************/
/*                             TOOLS                                        */
/****************************************************************************/

#pagetools {
	margin-bottom: 10px;
	margin-left: 10px;
	float: right;
}

#pagetools a.print, #pagetools a.textsize_bigger, #pagetools a.textsize_smaller {
	background: #ffffff url('/multimedia/images/img_structures/share.gif');
	width: 23px;
	height: 19px;
	display: inline-block;
	float: left;
}

#pagetools a.print { background-position: -49px -2px; }
#pagetools a.textsize_bigger { background-position: -25px -2px; }
#pagetools a.textsize_smaller { background-position: -2px -2px; }

#pagetools .fb-share-button {
	background-color: #ffffff;
	height: 16px;
	padding: 3px 2px 0 5px;
}

#pagetools .fblike {
	border: none;
	overflow: hidden;
	width: 57px;
	height: 35px;
	margin-top: -1px;
	margin-left: 5px;
}

	
/****************************************************************************/
/* 						        	 HOME   	     					*/
/****************************************************************************/	

.home #colMTop{
	float:left;
	width:560px;
	background-image:url(/multimedia/images/img_structures/top_bg_news.png);
	background-repeat:no-repeat;
	height:30px;
	overflow:hidden;
	margin-right:30px;
	}	

.home #colMTop h2,
.home #colDTop_agenda h2 {
	margin-left:15px;
}
	
.home #colM{
	margin-right:28px;
	float:left;
	width:560px;
	background: #ffffff url(/multimedia/images/img_structures/bg_news.png) repeat-x bottom left;
	min-height:500px;
	overflow:hidden;
	border:1px solid #e7e6e6;
	border-top:none;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	
	border-radius: 0px 0px 10px 10px;
	}	
	
.home #colM h2, #colD_agenda h2{
	margin-left:17px;
	line-height:15px;
	}	

.home h2,
.home h2 a:link,
.home h2 a:visited,
.home h2 a:hover,
.home h2 a:active {
	color:#FFF;
	font-family: 'Signika Negative', sans-serif;
	text-transform:uppercase;
	font-size:17px;
	font-weight:500;
	text-decoration:none;
	}
	
.home #colDTop_agenda{
	width:242px;
	background-image:url(/multimedia/images/img_structures/bgTop_agenda.png);
	background-repeat:no-repeat;
	height:30px;
	margin-left:30px;
	overflow:hidden;
	}	
	
#colD_agenda{
	width:242px;
	background: #ffffff url(/multimedia/images/img_structures/bg_news.png) repeat-x bottom left;
	min-height:500px;
	overflow:hidden;
	border:1px solid #e7e6e6;
	border-top:none;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	
	border-radius: 0px 0px 10px 10px;
	}	

/* Liens rapides */

#rapid_link{
	background-color:#db1618;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	/*height:270px;*/
	position:relative;
	margin-bottom:45px;
	margin-top:50px;
    padding-bottom: 10px;
}
	
	
#rapid_link #img_infos{
	position:absolute;
	top:-21px;
	right:-8px;}
	
#rapid_link h2{
	margin-left:20px;
	line-height:30px;
	margin-bottom:2px;
	padding-top:9px;
	}	

#rapid_link a{
	display:block;
	color:#FFF;
	text-decoration:none;
	line-height:31px;
	/*margin-bottom:5px;*/
	padding-left:50px;
	font-size:13px;
	font-weight:bold;}

/* News */
	
.news_home{
	border-bottom:1px solid #e7e7e7;
	padding-bottom:10px;
	padding-top:20px;
	margin-left:20px;
	margin-right:20px;
	position:relative;
	line-height:18px;
	}	
	
.news_home .more{
	position:absolute;
	bottom:5px;
	right:0px;}	


	
/* Agenda */	
#colD_agenda img{
	margin-bottom:10px;}
	
.agenda_home{
	border-bottom:1px solid #e7e7e7;
	padding-bottom:10px;
	padding-top:10px;
	margin-left:20px;
	margin-right:20px;
	position:relative;
	line-height:15px;
	}
	
.agenda_home .more{
	position:absolute;
	bottom:0px;
	right:0px;}	
	
.agenda_home p{
	margin:0px;
	text-align:left;
	margin-right:30px;}	

.agenda_home h3{
	line-height:20px;}
	
/****************************************************************************/
/* 						      	 COLONNE DROITE INT        					*/
/****************************************************************************/	

/* Contact */
#bloc_contact,
#bloc_agenda{
	padding:10px;
	width:220px;
	/*height:247px;*/
	/*background-image:url(/multimedia/images/img_structures/bloc_contact.gif);*/
	background: #eeeeed; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#eeeeed'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#eeeeed)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFFFFF,  #eeeeed); /* for firefox 3.6+ */ 
	border:2px solid #e7e6e6;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
	overflow:hidden;
	margin-bottom:30px;
	color:#333;}
	
#bloc_contact p,
#bloc_agenda p{
	margin-bottom:15px;
	line-height:17px;
	text-align:left;}	
	
#bloc_agenda p {
	border-top:2px solid #e7e7e7; 
	border-bottom:2px solid #e7e7e7; 
	padding:7px 0px;
}	
	
#bloc_contact a,
#bloc_agenda a{
	color:#aa1111;
	/*font-weight:bold;*/
	font-size:0.8em;
	text-decoration:none;
	padding-left:5px;
	}
	

	

/* Plan */
#bloc_localisation{
	background-image:url(/multimedia/images/img_structures/bloc_localisation.gif);
	height:107px;
	padding:10px;
	overflow:hidden;
	margin-bottom:30px;}
	
/* Sports */	
#bloc_sport{
	background-image:url(/multimedia/images/img_structures/bloc_sports.gif);
	padding:10px;
	height:147px;
	overflow:hidden;
	}
	
#bloc_sport img{
	margin-bottom:10px;}	
	
	
/****************************************************************************/
/* 						      SSNAV (gauche)  	        					*/
/****************************************************************************/	

#ssnav{
	margin-bottom:30px;}

#ssnav a{ 
	display:block;
	background-image:url(/multimedia/images/img_structures/bt_ssnav_off.gif);
	min-height:35px;
	line-height:35px;
	padding-left:25px;
	font-weight:bold;
	text-decoration:none;
	color:#FFF;
	margin-bottom:6px;
	background-repeat:no-repeat;
	font-size:12px;
	}
	
#ssnav a.big_nav{
	height:41px;
	line-height:16px;
	background-image:url(/multimedia/images/img_structures/bt_ssnav_off_big.gif);
	padding-top:8px;}

#ssnav a:hover, #ssnav a.selected{
	background-image:url(/multimedia/images/img_structures/bt_ssnav_on.gif);}
	
#ssnav a.big_nav:hover, #ssnav a.big_nav.selected{
		background-image:url(/multimedia/images/img_structures/bt_ssnav_on_big.gif);
		}



/****************************************************************************/
/* 						        	 INTERIEUR   	     					*/
/****************************************************************************/	


.categ, #colM_detail .date{
	color:#9d9c9b;
	font-size:18px;
	margin-bottom:5px;
	text-transform:uppercase;
	font-family: 'Signika Negative', sans-serif;
	}
	
.categ a:link,
.categ a:visited,
.categ a:hover,
.categ a:active {
	color:#9d9c9b;
	text-decoration:none;
}		
	
#colM img{
	margin-bottom:10px;}
	

/* Zone grise en avant */

p.enAvant, div.enAvant{
	background-color:#b1b1b1;
	padding:12px;
	position:relative;
	color:#FFF;
	margin-top:15px;
	margin-bottom:15px;
	}	
	
p.enAvant .coinHG, div.enAvant .coinHG{
		position:absolute;
		top:0px;
		left:0px;}
		
p.enAvant .coinHD, div.enAvant .coinHD{
		position:absolute;
		top:0px;
		right:0px;}
		
p.enAvant .coinBG, div.enAvant .coinBG{
		position:absolute;
		bottom:0px;
		left:0px;}
		
p.enAvant .coinBD, div.enAvant .coinBD{
		position:absolute;
		bottom:0px;
		right:0px;}	
		
#colM p.enAvant .coinBG, #colM div.enAvant .coinBG{
		position:absolute;
		bottom:-10px;
		left:0px;}
		
#colM p.enAvant .coinBD, #colM div.enAvant .coinBD{
		position:absolute;
		bottom:-10px;
		right:0px;}		
		
	
		


.download, .links, .images {
	margin-top:30px;}
	
.download h3, .links h3, .images h3 {
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	text-transform:uppercase;}
	
.download a, .links a{
	text-decoration:none;
	background-repeat:no-repeat;
	padding-left:30px;
	margin-right:50px;
	color:#b31319;
	font-size:12px;
	font-weight:bold;}	
	
.download a{
	background-image:url(/multimedia/images/img_structures/ico_pdf.gif);
	/*background-position:0 2px;*/
	display:block;
	/*float:left;*/
	padding-bottom:15px;
	}	

.links a{
	background-image:url(/multimedia/images/img_structures/link_ext.gif);
	/*background-position:0 2px;*/
	display:block;
	float:left;
	padding-bottom:15px;
	}	



#colM_detail{
	width:800px;
	padding-left:30px;
	float:left;
	}
	
	
	
#guichet{
	display:block;
	margin-bottom:30px;}	
	
/* News  - Agenda INT */
	
.news_int, .agenda_int{
	border-bottom:1px solid #e7e7e7;
	padding-bottom:10px;
	padding-top:20px;
	margin-left:20px;
	margin-right:20px;
	position:relative;
	line-height:18px;
	position:relative;
	width:100%;
	}	
	
.news_int .more, .agenda_int .more{
	position:absolute;
	bottom:10px;
	right:0px;}	
	
.news_int h2, .agenda_int h2{
	text-transform:none;
	font-size:20px;
	font-weight:bold;}
	
#colM_detail .news_int .date, #colM_detail .agenda_int .date{
	font-size:14px;}	
	
	
#colD h2{
	font-weight:bold;}
	
/* Search */

#search_agenda{
	background-image:url(/multimedia/images/img_structures/bg_search_agenda.gif);
	height:53px;
	line-height:53px;
	padding-left:20px;}
	
#search_agenda img{
	vertical-align:middle;}	
	
#search_agenda #chp_search{
	background-image:url(/multimedia/images/img_structures/input3.gif);
	height:33px;
	padding:0px;
	border:none;
	line-height:33px;
	padding-left:10px;
	width:261px;
	margin-right:5px;
	margin-left:5px;
	color:#666;
	}
	
#search_agenda #from, #search_agenda #to{
background-color:#e5e3e3;
background-image:url(/multimedia/images/img_structures/input2_bg.gif);
background-repeat:no-repeat;
height:33px;
padding:0px;
border:none;
line-height:33px;
padding-left:10px;
width:75px;
padding-right:50px;
margin-right:5px;
margin-left:5px;
color:#666;
}
	
#search_agenda	 #submit_search_agenda{
	float:right;
	margin-top:12px;
	margin-right:20px;}



/* Index sections */

.nav_index{
	width:240px;
	float:left;
	margin-bottom:30px;
	margin-right:25px;
	}

.last_nav_index {
	margin-right:0px;
}
	
.nav_index_gv {
	width:265px;
	margin-bottom:45px;
}

.nav_index_gv a {
	font-size:12px !important;
}
	
.nav_index h3{
	border-bottom:1px solid #b31319;
	margin-bottom:10px;
	text-transform:uppercase;
	font-weight:bold;
	}	
	
.nav_index a{
	display:block;
	padding-left:15px;
	background-image:url(/multimedia/images/img_structures/puce_nav_index.gif);
	background-repeat:no-repeat;
	background-position:0 10px;
	line-height:30px;
	text-decoration:none;
	color:#333;
	font-weight:bold;}
	
.nav_index a:hover{
	color:#b31319;}
	
	
img.tools {
	margin-bottom:5px;
}	

a.pdf {
	float:right;
	margin-left:15px;
}

.map_area {
  background: url("/multimedia/images/img_structures/frame_05.gif") no-repeat scroll 0 0 transparent;
  float: left;
  height: 60px;
  margin-top: 16px;
  padding: 2px;
  width: 220px;
}

.map_area .map {
  float: left;
  height: 56px;
  overflow: hidden;
  width: 216px;
}

.map_area .map a:hover{
	cursor:pointer;
}

div.thumb {
	margin-right:20px;
	float:left;
}

/******* SLIDESHOW *******/
#diaporama {
	height: 333px;
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 1160px;
}

#diaporama li {
	height: 333px;
	overflow: hidden;
	padding-left: 0;
	position: absolute;
	width: 1160px;
}

/******* FORM ******/
#contactForm input.text {
	padding:3px;
	width:370px;
}

#newsletterForm input.text {
	padding:3px;
	width:300px;
}

#contactForm .textarea,
#newsletterForm .textarea {
	padding:3px;
	width:370px;
	height:200px;
}

#contactForm label,
#newsletterForm label {
	color:#000000;
}

#contactForm .error,
#newsletterForm .error {
	color:#FF0000;
}

#contactForm.hide,
#newsletterForm.hide {
	display:none;
}

div#mapWrapper {
	width:640px; 
	height:480px;
	padding:5px;
	margin:0 auto;
	border:1px dotted #666666;
}

div#bloc_contact img,
div#bloc_agenda img {
	margin-bottom:7px;
}

/***** SITEMAP *****/
ul.aio-sm {
	margin-bottom:10px;
}

ul.aio-sm li {
	margin-bottom:5px;
}

ul.aio-sm li a {
	font-weight:bold;
	font-size:14px;
}

ul.aio-sm ul.aio-sm li a {
	font-weight:normal;
	font-size:12px;
}

ul.aio-sm li.aio-sm-element a, 
ul.aio-sm li.aio-sm-element a:link, 
ul.aio-sm li.aio-sm-element a:visited, 
ul.aio-sm li.aio-sm-element a:hover, 
ul.aio-sm li.aio-sm-element a:active {
    color: #B31319;
    font-family: 'Signika Negative',sans-serif;
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 5px;
    text-decoration: none;
    text-transform: uppercase;
}

ul.aio-sm ul.aio-sm li.aio-sm-element a, 
ul.aio-sm ul.aio-sm li.aio-sm-element a:link, 
ul.aio-sm ul.aio-sm li.aio-sm-element a:visited, 
ul.aio-sm ul.aio-sm li.aio-sm-element a:hover, 
ul.aio-sm ul.aio-sm li.aio-sm-element a:active {
    color: #B31319;
    font-family: 'Signika Negative',sans-serif;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 5px;
    text-decoration: none;
    text-transform: uppercase;
	font-weight:normal;
}

ul.aio-sm ul.aio-sm ul.aio-sm li.aio-sm-element a, 
ul.aio-sm ul.aio-sm ul.aio-sm li.aio-sm-element a:link, 
ul.aio-sm ul.aio-sm ul.aio-sm li.aio-sm-element a:visited, 
ul.aio-sm ul.aio-sm ul.aio-sm li.aio-sm-element a:hover, 
ul.aio-sm ul.aio-sm ul.aio-sm li.aio-sm-element a:active {
    color:#333333;
    font-family: 'Signika Negative',sans-serif;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 5px;
    text-decoration: none;
    text-transform: uppercase;
	font-weight:normal;
}

div.videoItem {
	width:261px;
	margin-right:73px;
	padding:10px;
	border:1px dotted #666666;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
	height:100%;
	min-height:210px;
}

div.videoItem:hover {
	cursor:pointer;
}

div.videoItem.selected {
	background-color:#B31319;
}

div.videoItem.selected h2 {
	color:#FFFFFF;
}

div.videoItem.last {
	margin-right:0px;
}

div.videoItem div.preview {
	width:261px;
	height:149px;
	z-index:10;
	position:relative;
	background-color:#222222;
}

div.videoItem div.preview img {
	width:261px;
	height:149px;
}

div.videoItem div.preview img.play {
	position:absolute;
	top:45px;
	left:100px;
	z-index:100;
	width:60px;
	height:60px;
}
